*{
	margin:0;padding:0;box-sizing:border-box;-webkit-appearance:none!important;-moz-appearance:none;appearance:none!important;font-weight:inherit;color:inherit;
	font-family: 'Ubuntu Mono', monospace;
}
a{text-decoration:none;cursor:pointer}
li,ul{list-style:none}

input:-webkit-autofill{-webkit-box-shadow:0 0 0 1000px #fff inset;-webkit-appearance:none;-moz-appearance:none;appearance:none}

body{font-weight:400;text-align:center}

.column-center{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;justify-content:center;-webkit-justify-content:center;-ms-align-items:center;-webkit-align-items:center;align-items:center;-webkit-flex-direction:column;-moz-flex-direction:column;-ms-flex-direction:column;-o-flex-direction:column;flex-direction:column}
.column-between{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;justify-content:space-between;-webkit-justify-content:space-between;-ms-align-items:space-between;-webkit-align-items:center;align-items:center;-webkit-flex-direction:column;-moz-flex-direction:column;-ms-flex-direction:column;-o-flex-direction:column;flex-direction:column}
.row-center{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;justify-content:center;-webkit-justify-content:center;-ms-align-items:center;-webkit-align-items:center;align-items:center}
.row-between{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;justify-content:space-between;-webkit-justify-content:space-between;-ms-align-items:center;-webkit-align-items:center;align-items:center}
.row-around{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;justify-content:space-around;-webkit-justify-content:space-around;-ms-align-items:center;-webkit-align-items:center;align-items:center}
.row-start{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;justify-content:flex-start;-webkit-justify-content:flex-start;-ms-align-items:center;-webkit-align-items:center;align-items:center}
.row-end{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;justify-content:flex-end;-webkit-justify-content:flex-end;-ms-align-items:center;-webkit-align-items:center;align-items:center}

.df{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex}
.jcc{justify-content:center;-webkit-justify-content:center}
.jcsb{justify-content:space-between;-webkit-justify-content:space-between}
.jcsa{justify-content:space-around;-webkit-justify-content:space-around}
.jcfe{justify-content:flex-end;-webkit-justify-content:flex-end}
.jcfs{justify-content:flex-start;-webkit-justify-content:flex-start}
.aic{-ms-align-items:center;-webkit-align-items:center;align-items:center}
.ais{-ms-align-items:stretch;-webkit-align-items:stretch;align-items:stretch}
.aifs{-ms-align-items:flex-start;-webkit-align-items:flex-start;align-items:flex-start}.aife{-ms-align-items:flex-end;-webkit-align-items:flex-end;align-items:flex-end}
.fww{-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;-ms-flex-wrap:wrap;-o-flex-wrap:wrap;flex-wrap:wrap}
.fdc{-webkit-flex-direction:column;-moz-flex-direction:column;-ms-flex-direction:column;-o-flex-direction:column;flex-direction:column}


.loader{
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: white;
	z-index: 11;
}

*::-moz-selection { background: #BBCE22}
*::selection { background: #BBCE22; }

.loader img{
	margin-top: -40px;
}

.container{
	width: 100%;
	max-width: 1170px;
	margin:0 auto;
}


.menu{
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 5;
	background: white;
	padding: 0 20px;
}

.menu-container{
	padding: 20px 0;
	border-bottom: 1px solid #318a9a;
}

.menu nav{
	width: 100%;
	max-width: calc(100% - 400px);
}

.menu-el{
	padding: 0 5px;
	color: #318a9a;
	font-size: 14px;
	position: relative;
}

.menu-el.activo{
	font-weight: 700;
}

.menu-el::before{
	content: '';
	width:6px;
	height: 6px;
	display: inline-block;
	background: #318a9a;
	position: absolute;
	left: 50%;
	margin-left: -3px;
	bottom: -15px;
	border-radius: 50%;
	opacity: 0;
	transition: .5s;
}

.menu-el:not(.activo):hover{
	font-weight: bold;
}

.menu-el.activo::before{
	-webkit-animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-duration: 1s;
	animation-fill-mode: both;
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
}


.menu .socials a{
	color: #318a9a;
	font-size: 16px;
	padding: 0 5px;
}

.contenedor-logo button{
	display: none;
}

.title{
	font-size: 64px;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	text-align: left;
}

.title span{
	overflow: hidden;
	position: relative;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
}

.title span::before{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	content: '';
	background: #272737;
	transform-origin: top right;
	transition-timing-function: cubic-bezier(.72,.9,.78,.95);
	transition: .0s;
	transition-delay: .5s;
}

.slide.active .title span::before{
	transition: .8s;
	transition-delay: .6s;
	transform: scaleX(0);
}

.subtitle{
	color: #318a9a;
	font-size: 36px;
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
	margin-bottom: 50px;
	text-align: left;
}

.btn{
	border: 1px solid #318a9a;
	padding: 0 50px;
	height: 50px;
	line-height: 50px;
	color: #318a9a;
	font-size: 20px;
	border-radius: 100px;
	display: inline-block;
	background: transparent;
	position: relative;
	overflow: hidden;
	transition: .3s;
	outline: none;
	cursor:pointer;
}

.btn::before{
	position: absolute;
	left: 0;
	top:0;
	right: 0;
	bottom: 0;
	background: #318a9a;
	content: '';
	display: inline-block;
	transform: translateY(110%);
	transition: .3s;
}

.btn span{
	position: relative;
	z-index: 2;
}

.btn:hover{
	color: white;
}

.btn:hover::before{
	transform: translateY(0);
}

.section .container{
	padding: 0 50px;
	position: relative;
}

.intro{
	/*background:#fff url(../img/background-intro.jpg) bottom right no-repeat;*/
	position: relative;
}

.intro #particles{
	position: absolute;
	left: 0;
	top:0;
	bottom: 0;
	right: 0;
}

.intro .title{
	color: #272737;
	max-width: 600px;
}

.quienes-somos{
	background: url(../img/background-quienes-somos.jpg) center/cover no-repeat;
}

.quienes-somos .title{
	color: #318a9a;
	max-width: 500px;
}

.quienes-somos .title span::before{
	background: #318a9a;
}

.parrafos{
	width: 100%;
	max-width: 500px;
	text-align: justify;
	color: #272737;
	padding-top: 10px;
}

.parrafos p{
	margin-bottom: 25px;
	font-family: 'Roboto';
	font-size: 20px;
	line-height: 30px;
}

.servicios .container{
	padding: 0;
}

.servicios .text-component{
	width: 25%;
	padding: 0 15px;
}

.servicios .text-component:first-of-type{
	padding-left: 0;
}

.servicios .text-component:last-of-type{
	padding-right: 0;
}

.servicios .text-component .title{
	font-size: 48px;
	line-height: 1.2em;
	min-height: 138px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: flex-start;
	align-items: flex-start;
	justify-content: flex-end;
	-webkit-justify-content: flex-end;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	margin-bottom: 30px;
}

.servicios .text-component p{
	font-size: 18px;
	line-height: 26px;
	text-align: left;
	margin-bottom: 10px;
	color: inherit;
}

.servicios .text-component p a{
	font-family: 'Roboto';
	color: #272737;
	font-weight: 800;
}

.servicios .text-component p:last-of-type{
	margin-bottom: 0;
}

.servicios .text-component:nth-child(2n){
	color: #272737;
}

.servicios .text-component:nth-child(2n-1){
	color: #318a9a;
}

.servicios .text-component:nth-child(2n-1) .title span::before{
	background: #318a9a;
}

.servicios p{
	width: 100%;
	max-width: 500px;
	text-align: justify;
	color: #272737;
	font-family: 'Roboto';
	font-size: 20px;
	line-height: 30px;
}

.productos{
	background: url(../img/background-productos.png) center/cover no-repeat;
}

.producto-el{
	width: 50%;
	position: relative;
	min-height: 500px;
}

.producto-el h2{
	font-size: 36px;
	color: #272737;
	font-family: 'Roboto';
	font-weight: 700;
	width: 100%;
	max-width: 300px;
	margin-bottom: 20px;
	margin-top: 20px;
	display: inline-block;
}


.producto-el p{
	margin-bottom: 20px;
}

.producto-el .contenedor-logo{
	width: 250px;
	height: 250px;
	border-radius: 50%;
	position: relative;
	border: 1px solid #318a9a;
	transition: .8s;
	z-index: 3;
	will-change: transform;
}

.producto-el:hover .contenedor-logo{
	-webkit-transform: scale(1.1) translate3d(0px, -100px, 60px);
	-moz-transform: scale(1.1) translate3d(0px, -100px, 60px);
	-o-transform: scale(1.1) translate3d(0px, -100px, 60px);
	-ms-transform: scale(1.1) translate3d(0px, -100px, 60px);
	transform: scale(1.1) translate3d(0px, -100px, 60px);
}

.producto-el .contenedor-logo img{
	width: 210px;
	display: inline-block;
}


.producto-el .textos{
	position: absolute;
	width: 100%;
	left: 0;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
	transition: .8s;
	opacity: 0;
	height: 200px;
	will-change:transform;
}

.producto-el:hover .textos{
	transform: translateY(10%);
	opacity: 1;
}

.clientes{
	background: #318a9a;
	color: white;
}

.clientes .subtitle{
	color: #fff;
}

.clientes .title{
	max-width: 570px;
}

.clientes .title span::before{
	background: #fff;
}

.clientes-movil-img{
	display: none;
	max-width: 360px;
}

.contacto{
	background: url(../img/background-contacto.png) center/cover no-repeat;
}



.contacto .left{
	width: calc(40% - 25px);
}

.contacto .right{
	width: calc(60% - 25px);
}

.contenedor-input{
	margin-bottom: 20px;
	width: 100%;
	display: inline-block;
}

.contenedor-input label{
	width: 100%;
	font-size: 20px;
	color: #272737;
	text-align: left;
	display: inline-block;
	margin-bottom: 10px;
}

.contenedor-input input{
	width: 100%;
	display: inline-block;
	border: 1px solid #318a9a;
	height: 40px;
	line-height: 40px;
	padding: 0 10px;
	outline: none;
	background: transparent;
	font-size: 16px;
	border-radius: 0;
}

.contenedor-input textarea{
	width: 100%;
	display: inline-block;
	border: 1px solid #318a9a;
	height: 129px;
	line-height: 40px;
	padding: 0 10px;
	outline: none;
	background: transparent;
	font-size: 16px;	
	border-radius: 0;
}

.contenedor-input.df{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

.contenedor-check{
	position: relative;
	width: 50%;
}

.contenedor-check input{
	width: 0;
	position: absolute;
	opacity: 0;
}

.contenedor-check label{
	font-size: 12px;
	line-height: 20px;
	cursor: pointer;
}

.contenedor-check label::before{
	width: 15px;
	height: 15px;
	content: "\2713";
	display: inline-block;
	border: 1px solid #318a9a;
	text-align: center;
	margin-right: 10px;
	line-height: 15px;
	color: transparent;
}

.contenedor-check label a{
	text-decoration: underline;
	color: #272737;
}

.contenedor-check input:checked + label::before{
	color: #272737;
}

.contacto .textos-info{
	margin-top: 50px;
	
	
}
.contacto .textos-colum{
	margin-top: 20px;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	
}
.contacto .textos-colum .column{
	width: 50%;
	margin-bottom: 30px;
}
.contacto .textos-info .title{
	font-size: 26px;
	font-family: 'Roboto'
}
.title.direccion{
	    font-size: 19px!important;
    color: #318a9a;
    margin: 10px 0;
}
.contacto .textos-info .title a{
	font-family: 'Roboto';
}

.contacto .textos-info .title i{
	margin-right: 5px;
}

.contacto .textos-info .title.telefono{
	color: #d3de00;
}

.contacto .textos-info .title.mail{
	color: #318a9a;
}

footer{
	position: fixed;
	padding: 30px 20px;
	left: 0;
	bottom: 0;
	width: 100%;
	text-align: left;
	color: #318a9a;
}

.politica-privacidad + footer{
	position: static;
}

footer p{
	position: relative;
	transition: .3s;
	transition-delay: .3s;
	max-width: 400px;
}

footer p.white{
	color: white;
}

footer nav{
	max-width: calc(100% - 400px);
	width: 100%;
	padding-right: 30px;
}

footer nav a{
	margin-left: 20px;
}


footer p.white::before{
	background: white;
}

footer a.to-down{
	transform: rotate(-90deg);
}

footer a.to-prev{
	transform: rotate(90deg);
}

footer svg #flecha{
	transition: .3s;
	transition-delay: .3s;
}

footer svg.white #flecha{
	stroke: white;
}



.cover-popup{
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,0.5);
	z-index: 10;
	display: none;
}

.cover-popup .contenedor{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

.cover-popup .contenedor .popup{
	background: white;
	padding:60px 30px;
	display: inline-block;
	text-align: center;
	width: 100%;
	max-width: 600px;
	position: relative;
	box-shadow: 5px 7px 64px -9px rgba(0,0,0,0.5);
	outline: none;
}

.cover-popup .contenedor .popup .cerrar{
	position: absolute;
	right: 20px;
	top: 20px;
	font-size: 20px;
	color: #272737;
	background: none;
	border: none;
	cursor:pointer;
}

.cover-popup .contenedor .popup h2{
	text-align: center;
	width: 100%;
	font-size: 48px;
	display: inline-block;
	margin-bottom: 20px;
}


.politica-privacidad{
	padding-top: 200px;
}

.politica-privacidad .container{
	max-width: 980px;
	padding: 0 20px;
}

.politica-privacidad .title{
	font-size: 48px;
	text-align: center;
	margin-bottom: 30px;
}

.politica-privacidad h2{
	width: 100%;
	display: inline-block;
	text-align: left;
	margin-bottom: 30px;
	font-weight: 800;
}

.politica-privacidad h3{
	width: 100%;
	display: inline-block;
	text-align: left;
	margin-bottom: 20px;
	font-weight: 800;
}

.politica-privacidad h4{
	width: 100%;
	display: inline-block;
	text-align: left;
	margin-bottom: 10px;
	font-weight: 800;
}

.politica-privacidad p{
	text-align: justify;
	width: 100%;
	margin-bottom: 25px;
	line-height: 20px;
}

.politica-privacidad ul{
	padding-left: 20px;
	list-style: disc;
}

.politica-privacidad ul li{
	list-style: disc;
}

#cookiesdirective input{
	padding: 0 20px;
	background: #272737;
	height: 30px;
	line-height: 30px;
	border: none;
	font-size: 16px;
	margin: 0 5px;
	margin-top: 10px;
	cursor:pointer;
}

@media screen and (max-height: 900px){
	.menu-container{
		padding: 10px 0;
	}

	.menu-container h1 img{
		max-width: 140px;
	}


	.subtitle{
		margin-bottom: 25px;
	}


}

@media screen and (max-width: 1200px){

	.subtitle{
		padding: 0 20px;
	}
	
	.servicios .container{
		padding: 0 20px;
	}

	.servicios .text-component,
	.servicios .text-component:first-of-type,
	.servicios .text-component:last-of-type
	{
		width: 50%;
		margin: 0 0 20px 0;
		padding: 0 15px;
	}


	.servicios .text-component .title{
		display: inline-block;
		margin-bottom: 0px;
		min-height: 0;
		text-align: left;
		width: 100%;
	}

	.servicios .text-component p{
		max-width: 100%;
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 10px;
	}

	.clientes .title{
		line-height: 1.1em;
		font-size: 48px;
	}

	.clientes-img{
		max-width: calc(100% - 580px);
	}


}

@media screen and (max-width: 1024px){
	
	.slide{
		position: relative;
	}

	.subtitle{
		padding: 0 20px;
		position: absolute;
		left: 0;
		top: 100px;
	}


	.title{
		font-size: 48px;
	}

	.btn::before{
		display: none;
	}

	.btn:hover{
		color: #318a9a;
	}

	.quienes-somos .container{
		-ms-align-items: center;
		align-items: center;
	}

	.servicios .container{
		margin-top: 80px;
	}

	.text-component{
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.text-component .title{
		width: 100%;
	}

	.text-component p{
		max-width: 100%;
	}

	.parrafos p:last-of-type{
		margin-bottom: 0;
	}

	.parrafos p,
	.servicios p{
		font-size: 16px;
	}

	.productos-cont{
		margin-top: 80px;
	}

	.producto-el{
		min-height: 0;
	}

	.producto-el .textos{
		position: relative;
		opacity: 1;
		transform: translate(0);
	}

	.producto-el .contenedor-logo{
		width: 210px;
		height: 210px;
	}

	.producto-el .contenedor-logo img{
		width: 180px;
	}

	.producto-el h2{
		font-size: 28px;
	}

	.producto-el:hover .contenedor-logo{
		transform: none;
	}

	.producto-el:hover .textos{
		transform: none;
	}

	.formulario{
		margin-top: 80px;
	}

	.contacto .textos-info{
		margin-top:25px;
	}

	.contacto .textos-info .title{
		font-size: 28px;
	}

	.clientes .clientes-img{
		max-width: calc(100% - 580px);
	}

	.servicios .text-component .title{
		font-size: 40px;
	}

}

@media screen and (max-width: 1150px){
	.servicios .text-component p{
		font-size: 16px;
		line-height: 20px;
	}

	.subtitle{
		padding: 0 20px;
	}
}

@media screen and (max-width: 1023px){

	.loader{
		display: none;
	}

	.slide{
		height: auto;
		padding: 100px 0;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-ms-align-items: center;
		align-items: center;
		justify-content: center;
		-webkit-justify-content: center;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}

	.slide.intro{
		min-height: 100vh;
		background:#fff url(../img/background-intro.jpg) bottom right no-repeat;	
	}

	.title span::before{
		display: none;
	}

	.quienes-somos .container{
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.quienes-somos .title{
		max-width: 100%;
	}

	.parrafos{
		max-width: 100%;
	}

	.subtitle{
		position: relative;
		left: auto;
		top: auto;
		padding: 0 50px;
	}

	.servicios .text-component,
	.servicios .text-component:first-of-type,
	.servicios .text-component:last-of-type{
		width: 100%;
		padding: 0;
	}
	.servicios .container{
		padding: 0 50px;
	}

	.servicios p{
		max-width: 100%;
	}

	.productos-cont{
		margin-top: 0;
	}

	.formulario{
		margin-top: 0;
	}

	.contenedor-logo{
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		z-index: 5;
		padding: 20px;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-ms-align-items: center;
		align-items: center;
		justify-content: space-between;
		-webkit-justify-content: space-between;
		background: white;
		transition: .3s;
	}

	.contenedor-logo.show{
		box-shadow: 5px 5px 9px 0px rgba(0, 0, 0, 0.26);

	}
	
	.contenedor-logo::before{
		width: calc(100% - 40px);
		left: 20px;
		bottom: 0;
		height: 1px;
		background: #318a9a;
		content: '';
		position: absolute;
		transition: .2s;
	}

	.contenedor-logo.show::before{
		opacity: 0;
	}

	.contenedor-logo button{
		width: 30px;
		height: 30px;
		display: inline-block;
		position: relative;
		background: none;
		border: none;
		outline: none;
	}

	.contenedor-logo button span{
		width: 30px;
		height: 2px;
		background: #272737;
		display: inline-block;
		position: absolute;
		left: 0;
		top: 10px;
		transition: .5s .5s top, .5s 0s transform;
	}

	.contenedor-logo button span:last-of-type{
		top: 20px;
	}

	.contenedor-logo button.open span{
		top: 15px;
		transition: .5s 0s top, .5s .5s transform;
	}

	.contenedor-logo button.open span:first-of-type{
		transform: rotate(-45deg);
	}

	.contenedor-logo button.open span:last-of-type{
		transform: rotate(45deg);
	}


	.menu-container{
		padding: 0;
		border: none;
	}

	.menu nav{
		max-width: calc(100% - 130px);
	}

	.menu nav{
		max-width: 100%;
		position: fixed;
		left: 0;
		top: 60px;
		width: 100%;
		height: auto;
		z-index: 3;
		background: white;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
		justify-content: center;
		-webkit-justify-content: center;
		padding: 100px 0;	
		transform: translateY(-110%);
		transition: .5s;
		box-shadow: 2px 2px 60px 0px rgba(0,0,0,.4);
	}

	.menu nav.show{
		transform: translate(0%);
	}

	.menu-el{
		font-size: 36px;
		font-family: 'Roboto';
		font-weight: 600;
		margin-bottom: 30px;
	}

	.menu-container h1 img{
		max-width: 140px;
	}

	.menu .socials{
		margin-top: 10px;
	}

	.menu .socials a{
		font-size: 22px;
		padding: 0 10px;
		opacity: .8;
	}


	.servicios .container{
		margin-top: 0;
	}	
	

	.contenedor-logo{
		padding: 10px 20px;
	}

	.contenedor-logo::before{
		display: none;
	}

	.producto-el .contenedor-logo img{
		width: 100%;
	}


	footer{
		position: static;
	}


	footer .to-down{
		transform: rotate(-180deg);
	}

	footer .to-prev{
		display: none;
	}

	footer nav{
		width: 100%;
		max-width: 100%;
	}
	footer p{
		margin-bottom: 20px;
		text-align: center;
		width: 100%;
		max-width: 100%;
	}

	footer nav.row-end{
		justify-content: center;
		-webkit-justify-content: center;
		padding-right: 0;
	}

	.clientes .title{
		max-width: 100%;
	}

	.clientes .clientes-img{
		max-width: 100%;
		display: inline-block;
		margin: 0 auto;
	}


	
	


}
@media 	screen and (max-width: 800px) {
		.contacto .textos-colum .column {
    width: 100%;
}
.contacto .textos-info .title {
    font-size: 20px;
}
}

@media screen and (max-width: 760px){

	.productos-cont{
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.producto-el{
		width: 100%;
	}


	.menu h1 img{
		max-width: 100px;
	}

	.menu nav{
		padding: 30px 0;
	}

	.menu-el{
		font-size: 24px;
		margin-bottom: 15px;
	}

	.menu-el::before{
		bottom: -7px;
	}

	
	
	.title{
		font-size: 36px;
	}

	.title span{
		display: inline-block;
	}

	.subtitle{
		font-size: 24px;
	}

	.servicios .subtitle{
		margin-bottom: 25px;
	}

	.slide.contacto{
		padding-bottom: 25px;
	}

	.formulario{
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.contacto .left{
		width: 100%;
	}

	.contacto .right{
		width: 100%;
	}
	.contenedor-check{
		width: 100%;
	}

	.contenedor-input.df{
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.contacto .textos-info .title{
		font-size: 20px;
		margin-bottom: 5px;
		width: 100%;
		display: inline-block;
	}

	footer{
		padding: 20px 50px;
	}

	footer p{
		padding-left: 0px;
		line-height: 20px;
		text-align: center;
	}

	footer p::before{
		width: 40px;
		display: none;
	}

	footer .to-down{
		position: fixed;
		right: 20px;
		bottom: 30px;
	}

	footer a svg{
		width: 20px;
	}

	.clientes .clientes-img{
		display: none;
	}

	.clientes .clientes-movil-img{
		display: inline-block;
		max-width: 360px;
		margin-top: 30px;
		width: 100%;
	}

	footer nav{
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	footer nav a{
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
}